﻿
body { font-size:11px; }

.repeater_header_table { margin-top:10px; margin-left:10px; cursor:default; width:970px; }
.repeater_header_table_tr { background: url('../img/tcHTabBottomBack.gif') repeat-x center center; border-top:solid 0px #b8c5fe; border-bottom:solid 1px #b8c5fe; border-right:solid 1px #b8c5fe; height:22px; }
.repeater_header_table_tr_td { padding-left:5px; padding-right:5px; border-left:solid 1px #b8c5fe; width:150px; text-align:left; cursor:default; }
.repeater_header_table_tr_td:hover { }
.repeater_header_table_tr_td_span { color:#111; font:normal normal 11px/22px Tahoma; }

.repeater_header_table_tr_td1 { padding-left:5px; padding-right:5px; border-left:solid 1px #b8c5fe; text-align:left; cursor:default; }

.repeater_table_tr_sub { border-top:solid 1px #b8c5fe; border-bottom:solid 1px #b8c5fe; border-right:solid 1px #b8c5fe; height:22px; vertical-align:middle; cursor:default; }
/*.repeater_table_tr_sub:hover { background: url('../img/yellow_bar.png') repeat-x center center; }*/
    .repeater_table_tr_sub:hover {
        background-color: #ffff99;
    }
.repeater_table_tr_td_sub { padding-left:5px; padding-right:5px; border-left:solid 1px #b8c5fe; border-top:solid 1px #b8c5fe; width:150px; text-align:left; vertical-align:middle; }
.repeater_table_tr_td_span { color:#000; font:normal normal 11px/22px Tahoma; }
.repeater_table_tr_td_spanIp { color:#000; font-family:Tahoma; padding-top:3px; padding-bottom:3px; }
.repeater_table_tr_td_spanIp2p { color:#000; font-family:Tahoma; padding-top:2px; padding-bottom:2px; }

.repeater_table_tr_td_sub1 { padding-left:5px; padding-right:5px; border-left:solid 1px #b8c5fe; border-top:solid 1px #b8c5fe; text-align:left; vertical-align:middle; }

.repeater_table_tr_td_subIp { padding-left:5px; padding-right:5px; border-left:solid 1px #b8c5fe; border-top:solid 1px #b8c5fe; width:150px; height:30px; text-align:left; vertical-align:middle; }
.repeater_table_tr_td_subIp:hover { background-color:#f1f1f1; }
.repeater_table_tr_subIp { border-top:solid 1px #b8c5fe; border-bottom:solid 1px #b8c5fe; border-right:solid 1px #b8c5fe; height:22px; vertical-align:middle; cursor:default; }

.repeater_table_tr_selected { background: url('../img/yellow_bar.png') repeat-x center center; border-top:solid 1px #b8c5fe; border-bottom:solid 1px #b8c5fe; border-right:solid 1px #b8c5fe; height:22px; cursor:default; }

.radius_8 { border-radius:8px; -moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px;  -moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px; -moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px;  -moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px;  }
.radius { border-radius:4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px;  -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px;  -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px;  }

.radius_left { border-top-left-radius: 4px; border-bottom-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px;  -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px;  }
.radius_right { border-top-right-radius: 4px; border-bottom-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px;  -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px;  }

.radius_text { border-radius:4px; -moz-border-radius: 0.4em 0.4em 0.4em 0.4em; -webkit-border-radius:0.4em; background: none repeat scroll 0 0 #FAFAFA; border: 1px solid #DDDDDD; font: normal 11px arial,sans-serif; font-style:italic; }
.bar_gri { background: url('../img/bar_grey.png') repeat-x center center; border-top:solid 1px #999; border-bottom:solid 1px #999; padding:0px; }			
.bar_blue { background: url('../img/tcHTabBottomBack.gif') repeat-x center center; border:none; text-decoration:none; }
.btn_pager_acik { background: url('../img/tcHTabBottomBack.gif') repeat-x center center; border:solid 1px #999; padding-left:3px; padding-right:3px; padding-top:2px; padding-bottom:2px; text-align:center; font-size:11px; text-decoration:none; }
.btn_pager_acik:hover { background: url('../img/yellow_bar.png') repeat-x center center; }
.btn_pager_select { background: url('../img/yellow_bar.png') repeat-x center center; border:solid 1px #999; padding-left:3px; padding-right:3px; padding-top:2px; padding-bottom:2px; text-align:center; font-size:11px; text-decoration:none; cursor:default; }
.effect { box-shadow: 0 0 10px #444; -moz-box-shadow: 0 0 10px #444; -webkit-box-shadow: 0 0 10px #444;	}

.yellow_back { background: url('../img/yellow_bar.png') repeat-x center center; }
.blue_back { background: url('../img/tcHTabBottomBack.gif') repeat-x center center; }
.grey_back { background: url('../img/bar_grey.png') repeat-x center center; }

.tbl_firmalar { margin-top:10px; }
.tbl_firmalar tr {  }
.tbl_firmalar td { padding-left:10px; }
.tbl_firmalar input[type=text] { height:16px; padding:2px; vertical-align:middle; }
.tbl_firmalar input[type=text]:focus { background-color:#33ffff; }
.tbl_firmalar label { font:normal normal 11px/22px Tahoma; vertical-align:middle; }

.firma-tanimla { margin-left:10px; }
.firma-tanimla tr { height:26px; }
.firma-tanimla td {  }
.firma-tanimla_td_first { width:150px; }
.firma-tanimla input[type=text] { height:16px; width:200px; padding:2px; vertical-align:middle; }
.firma-tanimla input[type=text]:focus { background-color:#f1f1f1; }
.firma-tanimla select { height:22px; width:206px; padding:2px; vertical-align:middle; }
.firma-tanimla textarea { height:100px; width:300px; padding:2px; vertical-align:middle; }
.firma-tanimla textarea:focus { background-color:#f1f1f1; }
.firma-tanimla label { font:normal normal 12px/24px Arial; vertical-align:middle; }
.firma-tanimla span { font-family:Tahoma; font-size:11px; }

.login { width:300px; margin-left:-150px; margin-top:-93px; height:185px; border:solid 1px #999; background-color:#f1f1f1; position:fixed; top:50%; left:50%; }
.login table { }
.login table tr:first-child { height:50px; }
.login table tr td { padding-top:5px; }
.login span { font-family:Tahoma; font-size:11px; padding-left:20px; }
.login input[type=text] { height:16px; width:150px; padding:2px; vertical-align:middle; }
.login input[type=password] { height:16px; width:150px; padding:2px; vertical-align:middle; }
.login input[type=submit] { margin-top:20px; margin-right:45px; }
.login_head { font:normal bold 12px/24px Tahoma; width:300px; padding-top:10px; cursor:default; text-align:center; }

.loginFailed { width:300px; margin-left:-150px; margin-top:-130px; height:24px; font-family:Tahoma; font-weight:bold; color:#444; text-align:center; position:fixed; top:50%; left:50%; display:none; }

.menu_header { background: url('../img/th_Tab_Bottom.bmp') repeat-x center center; border-top:solid 1px #999; width:100%; height:3px; }
.menu_footer { background: url('../img/th_Tab_Bottom.bmp') repeat-x center center; border-bottom:solid 1px #999; width:100%; height:3px; }
.sprt_1 { background: url('../img/th_Tab_Bottom.bmp') repeat-x center center; border-bottom:solid 1px #999; border-top:solid 1px #999; width:100%; height:3px; }

.genel-form { margin-left:10px; }
.genel-form tr { height:26px; }
.genel-form td {  }
.genel-form_td_first { width:90px; min-width:90px; }
.genel-form input[type=text] { height:16px; width:200px; padding:2px; vertical-align:middle; }
.genel-form input[type=text]:focus { background-color:#f1f1f1; }
.genel-form input[type=password] { height:16px; width:200px; padding:2px; vertical-align:middle; }
.genel-form input[type=password]:focus { background-color:#f1f1f1; }
.genel-form select { height:22px; width:206px; padding:2px; vertical-align:middle; }
.genel-form textarea { height:100px; width:300px; padding:2px; vertical-align:middle; }
.genel-form textarea:focus { background-color:#f1f1f1; }
.genel-form label { font:normal normal 11px/24px Tahoma; vertical-align:middle; }
.genel-form span { font-family:Tahoma; font-size:11px; }
.genel-form-div { font-family:Tahoma; font-size:11px; vertical-align:text-top; margin-top:5px; }

.gizli { display:none; }
.acik { display:block;  }

.sek_form { font-weight:normal; margin-top:20px; }
.sek_form tr { height:26px; } 
.sek_form td { vertical-align:middle; }
.sek_form td:first-child { width:120px; border:solid 0px #444; }
.sek_form label { padding-left:10px; font-family:Tahoma; font-size:11px; color:#444; }
.sek_form input[type=text] { height:16px; padding:2px; width:150px; }
.sek_form input[type=text]:focus { background-color:#f1f1f1; }
.sek_form input[type=password] { height:16px; padding:2px; width:150px; }
.sek_form input[type=password]:focus { background-color:#f1f1f1; }
.sek_form select { height:22px; padding:2px; width:156px; }
.sek_form span { padding-left:3px; font-family:Tahoma; font-size:11px; color:#222; }
.sek_form textarea { height:50px; width:270px; padding:2px; }
.sek_form textarea:focus { background-color:#f1f1f1; }

.sek_form1 { font-weight:normal; }
.sek_form1 tr { height:26px; } 
.sek_form1 td { vertical-align:middle; }
.sek_form1 td:first-child { border:solid 0px #444; }
.sek_form1 label { padding-left:10px; font-family:Tahoma; font-size:11px; color:#444; }
.sek_form1 input[type=text] { height:16px; padding:2px; width:150px; }
.sek_form1 input[type=text]:focus { background-color:#f1f1f1; }
.sek_form1 input[type=password] { height:16px; padding:2px; width:150px; }
.sek_form1 input[type=password]:focus { background-color:#f1f1f1; }
.sek_form1 select { height:22px; padding:2px; width:156px; }
.sek_form1 span { padding-left:3px; font-family:Tahoma; font-size:11px; color:#222; }
.sek_form1 textarea { height:50px; width:270px; padding:2px; }
.sek_form1 textarea:focus { background-color:#f1f1f1; }

.firmTP {}
.firmTP:hover { background: url('../img/yellow_bar.png') repeat-x center center; }
.firmTPYB { background: url('../img/yellow_bar.png') repeat-x center center; border-top:solid 1px #999; border-bottom:solid 1px #999; border-right:solid 1px #999; cursor:default; }

#ctl00_ContentPlaceHolder1_rblListFirmalar { }
#ctl00_ContentPlaceHolder1_rblListFirmalar table { }
#ctl00_ContentPlaceHolder1_rblListFirmalar table tr { }
#ctl00_ContentPlaceHolder1_rblListFirmalar td { height:18px; }
#ctl00_ContentPlaceHolder1_rblListFirmalar input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rblListFirmalar label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:text-top; }

#ctl00_ContentPlaceHolder1_chkFirmaAdi { }
#ctl00_ContentPlaceHolder1_chkFirmaAdi table { }
#ctl00_ContentPlaceHolder1_chkFirmaAdi table tr { }
#ctl00_ContentPlaceHolder1_chkFirmaAdi td { height:18px; }
#ctl00_ContentPlaceHolder1_chkFirmaAdi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkFirmaAdi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkListSehir { }
#ctl00_ContentPlaceHolder1_chkListSehir table { }
#ctl00_ContentPlaceHolder1_chkListSehir table tr { }
#ctl00_ContentPlaceHolder1_chkListSehir td { height:18px; }
#ctl00_ContentPlaceHolder1_chkListSehir input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkListSehir label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkIlkSatisNoktasi { }
#ctl00_ContentPlaceHolder1_chkIlkSatisNoktasi table { }
#ctl00_ContentPlaceHolder1_chkIlkSatisNoktasi table tr { }
#ctl00_ContentPlaceHolder1_chkIlkSatisNoktasi td { height:18px; }
#ctl00_ContentPlaceHolder1_chkIlkSatisNoktasi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkIlkSatisNoktasi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkNetsisUrunu { }
#ctl00_ContentPlaceHolder1_chkNetsisUrunu table { }
#ctl00_ContentPlaceHolder1_chkNetsisUrunu table tr { }
#ctl00_ContentPlaceHolder1_chkNetsisUrunu td { height:18px; }
#ctl00_ContentPlaceHolder1_chkNetsisUrunu input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkNetsisUrunu label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkNetsisDestekNoktasi { }
#ctl00_ContentPlaceHolder1_chkNetsisDestekNoktasi table { }
#ctl00_ContentPlaceHolder1_chkNetsisDestekNoktasi table tr { }
#ctl00_ContentPlaceHolder1_chkNetsisDestekNoktasi td { height:18px; }
#ctl00_ContentPlaceHolder1_chkNetsisDestekNoktasi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkNetsisDestekNoktasi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkTetraYazDesNok { }
#ctl00_ContentPlaceHolder1_chkTetraYazDesNok table { }
#ctl00_ContentPlaceHolder1_chkTetraYazDesNok table tr { }
#ctl00_ContentPlaceHolder1_chkTetraYazDesNok td { height:18px; }
#ctl00_ContentPlaceHolder1_chkTetraYazDesNok input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkTetraYazDesNok label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkUrunler { }
#ctl00_ContentPlaceHolder1_chkUrunler table { }
#ctl00_ContentPlaceHolder1_chkUrunler table tr { }
#ctl00_ContentPlaceHolder1_chkUrunler td { height:18px; }
#ctl00_ContentPlaceHolder1_chkUrunler input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkUrunler label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_rblVersiyonBitis { }
#ctl00_ContentPlaceHolder1_rblVersiyonBitis table { }
#ctl00_ContentPlaceHolder1_rblVersiyonBitis table tr { }
#ctl00_ContentPlaceHolder1_rblVersiyonBitis td { height:18px; }
#ctl00_ContentPlaceHolder1_rblVersiyonBitis input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rblVersiyonBitis label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:text-top; }

#ctl00_ContentPlaceHolder1_rblDestekBitis { }
#ctl00_ContentPlaceHolder1_rblDestekBitis table { }
#ctl00_ContentPlaceHolder1_rblDestekBitis table tr { }
#ctl00_ContentPlaceHolder1_rblDestekBitis td { height:18px; }
#ctl00_ContentPlaceHolder1_rblDestekBitis input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rblDestekBitis label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:text-top; }

#ctl00_ContentPlaceHolder1_chkArayan { }
#ctl00_ContentPlaceHolder1_chkArayan table { }
#ctl00_ContentPlaceHolder1_chkArayan table tr { }
#ctl00_ContentPlaceHolder1_chkArayan td { height:18px; }
#ctl00_ContentPlaceHolder1_chkArayan input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkArayan label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkGorusmeDurumu { }
#ctl00_ContentPlaceHolder1_chkGorusmeDurumu table { }
#ctl00_ContentPlaceHolder1_chkGorusmeDurumu table tr { }
#ctl00_ContentPlaceHolder1_chkGorusmeDurumu td { height:18px; }
#ctl00_ContentPlaceHolder1_chkGorusmeDurumu input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkGorusmeDurumu label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkCRMDestek { }
#ctl00_ContentPlaceHolder1_chkCRMDestek table { }
#ctl00_ContentPlaceHolder1_chkCRMDestek table tr { }
#ctl00_ContentPlaceHolder1_chkCRMDestek td { height:18px; }
#ctl00_ContentPlaceHolder1_chkCRMDestek input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkCRMDestek label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkKimleGorustu { }
#ctl00_ContentPlaceHolder1_chkKimleGorustu table { }
#ctl00_ContentPlaceHolder1_chkKimleGorustu table tr { }
#ctl00_ContentPlaceHolder1_chkKimleGorustu td { height:18px; }
#ctl00_ContentPlaceHolder1_chkKimleGorustu input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkKimleGorustu label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkUrunTipi { }
#ctl00_ContentPlaceHolder1_chkUrunTipi table { }
#ctl00_ContentPlaceHolder1_chkUrunTipi table tr { }
#ctl00_ContentPlaceHolder1_chkUrunTipi td { height:18px; }
#ctl00_ContentPlaceHolder1_chkUrunTipi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkUrunTipi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkIlgiliKisi { }
#ctl00_ContentPlaceHolder1_chkIlgiliKisi table { }
#ctl00_ContentPlaceHolder1_chkIlgiliKisi table tr { }
#ctl00_ContentPlaceHolder1_chkIlgiliKisi td { height:18px; }
#ctl00_ContentPlaceHolder1_chkIlgiliKisi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkIlgiliKisi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkCozumOrtagi { }
#ctl00_ContentPlaceHolder1_chkCozumOrtagi table { }
#ctl00_ContentPlaceHolder1_chkCozumOrtagi table tr { }
#ctl00_ContentPlaceHolder1_chkCozumOrtagi td { height:18px; }
#ctl00_ContentPlaceHolder1_chkCozumOrtagi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkCozumOrtagi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkBayi { }
#ctl00_ContentPlaceHolder1_chkBayi table { }
#ctl00_ContentPlaceHolder1_chkBayi table tr { }
#ctl00_ContentPlaceHolder1_chkBayi td { height:18px; }
#ctl00_ContentPlaceHolder1_chkBayi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkBayi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkDurum { }
#ctl00_ContentPlaceHolder1_chkDurum table { }
#ctl00_ContentPlaceHolder1_chkDurum table tr { }
#ctl00_ContentPlaceHolder1_chkDurum td { height:18px; }
#ctl00_ContentPlaceHolder1_chkDurum input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkDurum label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_rblKapali { }
#ctl00_ContentPlaceHolder1_rblKapali table { }
#ctl00_ContentPlaceHolder1_rblKapali table tr { }
#ctl00_ContentPlaceHolder1_rblKapali td { height:18px; }
#ctl00_ContentPlaceHolder1_rblKapali input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rblKapali label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:text-top; }

#ctl00_ContentPlaceHolder1_chkSeriNumarasi { }
#ctl00_ContentPlaceHolder1_chkSeriNumarasi table { }
#ctl00_ContentPlaceHolder1_chkSeriNumarasi table tr { }
#ctl00_ContentPlaceHolder1_chkSeriNumarasi td { height:18px; }
#ctl00_ContentPlaceHolder1_chkSeriNumarasi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkSeriNumarasi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkAlinanVerilen { }
#ctl00_ContentPlaceHolder1_chkAlinanVerilen table { }
#ctl00_ContentPlaceHolder1_chkAlinanVerilen table tr { }
#ctl00_ContentPlaceHolder1_chkAlinanVerilen td { height:18px; }
#ctl00_ContentPlaceHolder1_chkAlinanVerilen input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkAlinanVerilen label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_rblAlinanKapali { }
#ctl00_ContentPlaceHolder1_rblAlinanKapali table { }
#ctl00_ContentPlaceHolder1_rblAlinanKapali table tr { }
#ctl00_ContentPlaceHolder1_rblAlinanKapali td { height:18px; }
#ctl00_ContentPlaceHolder1_rblAlinanKapali input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rblAlinanKapali label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:text-top; }

#ctl00_ContentPlaceHolder1_rblVerilenKapandi { }
#ctl00_ContentPlaceHolder1_rblVerilenKapandi table { }
#ctl00_ContentPlaceHolder1_rblVerilenKapandi table tr { }
#ctl00_ContentPlaceHolder1_rblVerilenKapandi td { height:18px; }
#ctl00_ContentPlaceHolder1_rblVerilenKapandi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rblVerilenKapandi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:text-top; }

#ctl00_ContentPlaceHolder1_rblKargoUcreti { }
#ctl00_ContentPlaceHolder1_rblKargoUcreti table { }
#ctl00_ContentPlaceHolder1_rblKargoUcreti table tr { }
#ctl00_ContentPlaceHolder1_rblKargoUcreti td { height:18px; }
#ctl00_ContentPlaceHolder1_rblKargoUcreti input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rblKargoUcreti label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:text-top; }

#ctl00_ContentPlaceHolder1_rblGelenKapandi { }
#ctl00_ContentPlaceHolder1_rblGelenKapandi table { }
#ctl00_ContentPlaceHolder1_rblGelenKapandi table tr { }
#ctl00_ContentPlaceHolder1_rblGelenKapandi td { height:18px; }
#ctl00_ContentPlaceHolder1_rblGelenKapandi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rblGelenKapandi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:text-top; }

#ctl00_ContentPlaceHolder1_chkTedarikci { }
#ctl00_ContentPlaceHolder1_chkTedarikci table { }
#ctl00_ContentPlaceHolder1_chkTedarikci table tr { }
#ctl00_ContentPlaceHolder1_chkTedarikci td { height:18px; }
#ctl00_ContentPlaceHolder1_chkTedarikci input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkTedarikci label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_rblGarantili { }
#ctl00_ContentPlaceHolder1_rblGarantili table { }
#ctl00_ContentPlaceHolder1_rblGarantili table tr { }
#ctl00_ContentPlaceHolder1_rblGarantili td { height:18px; }
#ctl00_ContentPlaceHolder1_rblGarantili input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rblGarantili label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:text-top; }

#ctl00_ContentPlaceHolder1_rblTedarikciKargo { }
#ctl00_ContentPlaceHolder1_rblTedarikciKargo table { }
#ctl00_ContentPlaceHolder1_rblTedarikciKargo table tr { }
#ctl00_ContentPlaceHolder1_rblTedarikciKargo td { height:18px; }
#ctl00_ContentPlaceHolder1_rblTedarikciKargo input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rblTedarikciKargo label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:text-top; }

#ctl00_ContentPlaceHolder1_rblGidenKapandi { }
#ctl00_ContentPlaceHolder1_rblGidenKapandi table { }
#ctl00_ContentPlaceHolder1_rblGidenKapandi table tr { }
#ctl00_ContentPlaceHolder1_rblGidenKapandi td { height:18px; }
#ctl00_ContentPlaceHolder1_rblGidenKapandi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rblGidenKapandi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:text-top; }

#ctl00_ContentPlaceHolder1_chkProjeAdi { }
#ctl00_ContentPlaceHolder1_chkProjeAdi table { }
#ctl00_ContentPlaceHolder1_chkProjeAdi table tr { }
#ctl00_ContentPlaceHolder1_chkProjeAdi td { height:18px; }
#ctl00_ContentPlaceHolder1_chkProjeAdi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkProjeAdi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkMuhatapKisi { }
#ctl00_ContentPlaceHolder1_chkMuhatapKisi table { }
#ctl00_ContentPlaceHolder1_chkMuhatapKisi table tr { }
#ctl00_ContentPlaceHolder1_chkMuhatapKisi td { height:18px; }
#ctl00_ContentPlaceHolder1_chkMuhatapKisi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkMuhatapKisi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkTahsisEdilenKisi { }
#ctl00_ContentPlaceHolder1_chkTahsisEdilenKisi table { }
#ctl00_ContentPlaceHolder1_chkTahsisEdilenKisi table tr { }
#ctl00_ContentPlaceHolder1_chkTahsisEdilenKisi td { height:18px; }
#ctl00_ContentPlaceHolder1_chkTahsisEdilenKisi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkTahsisEdilenKisi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkAnlasmaTipi { }
#ctl00_ContentPlaceHolder1_chkAnlasmaTipi table { }
#ctl00_ContentPlaceHolder1_chkAnlasmaTipi table tr { }
#ctl00_ContentPlaceHolder1_chkAnlasmaTipi td { height:18px; }
#ctl00_ContentPlaceHolder1_chkAnlasmaTipi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkAnlasmaTipi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

.border_none { border:none; }

.grdRaporCss {  }
.grdRaporHeader { background: url('../img/tcHTabBottomBack.gif') repeat-x center center; border:none; text-decoration:none; text-align:left; }
.grdRaporCss { font-family:Tahoma; font-size:11px; }
.grdRaporCss table {  }
.grdRaporCss table tr { border-top:solid 0px #b8c5fe; border-bottom:solid 1px #b8c5fe; border-right:solid 1px #b8c5fe; height:22px; vertical-align:middle; cursor:default; }
.grdRaporCss table tr:hover { background: url('../img/yellow_bar.png') repeat-x center center; }
.grdRaporCss table td { padding-left:5px; padding-right:5px; border-left:solid 1px #b8c5fe; border-top:solid 1px #b8c5fe; text-align:left; vertical-align:middle; }
.grdRaporCss table th { padding-left:5px; padding-right:10px; padding-top:5px; padding-bottom:5px; font-weight:normal; text-align:left; border-left:solid 1px #b8c5fe; }


#ctl00_ContentPlaceHolder1_rblLisansTipi { }
#ctl00_ContentPlaceHolder1_rblLisansTipi table { }
#ctl00_ContentPlaceHolder1_rblLisansTipi table tr { }
#ctl00_ContentPlaceHolder1_rblLisansTipi td { height:18px; }
#ctl00_ContentPlaceHolder1_rblLisansTipi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rblLisansTipi label { font-family:Tahoma; font-size:11px; padding-left:5px; vertical-align:middle; }

#ctl00_ContentPlaceHolder1_chkProfilAdi { }
#ctl00_ContentPlaceHolder1_chkProfilAdi table { }
#ctl00_ContentPlaceHolder1_chkProfilAdi table tr { }
#ctl00_ContentPlaceHolder1_chkProfilAdi td { height:18px; }
#ctl00_ContentPlaceHolder1_chkProfilAdi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkProfilAdi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkProgramAdi { }
#ctl00_ContentPlaceHolder1_chkProgramAdi table { }
#ctl00_ContentPlaceHolder1_chkProgramAdi table tr { }
#ctl00_ContentPlaceHolder1_chkProgramAdi td { height:18px; }
#ctl00_ContentPlaceHolder1_chkProgramAdi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkProgramAdi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkKullaniciAdi { }
#ctl00_ContentPlaceHolder1_chkKullaniciAdi table { }
#ctl00_ContentPlaceHolder1_chkKullaniciAdi table tr { }
#ctl00_ContentPlaceHolder1_chkKullaniciAdi td { height:18px; }
#ctl00_ContentPlaceHolder1_chkKullaniciAdi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkKullaniciAdi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_rbMobetraEntegreCalisanYazilim { }
#ctl00_ContentPlaceHolder1_rbMobetraEntegreCalisanYazilim table { }
#ctl00_ContentPlaceHolder1_rbMobetraEntegreCalisanYazilim table tr { }
#ctl00_ContentPlaceHolder1_rbMobetraEntegreCalisanYazilim td { height:18px; }
#ctl00_ContentPlaceHolder1_rbMobetraEntegreCalisanYazilim input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rbMobetraEntegreCalisanYazilim label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_rbMobetraSecenekler { }
#ctl00_ContentPlaceHolder1_rbMobetraSecenekler table { }
#ctl00_ContentPlaceHolder1_rbMobetraSecenekler table tr { }
#ctl00_ContentPlaceHolder1_rbMobetraSecenekler td { height:18px; }
#ctl00_ContentPlaceHolder1_rbMobetraSecenekler input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rbMobetraSecenekler label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_rbSirusEntegreCalisanYazilim { }
#ctl00_ContentPlaceHolder1_rbSirusEntegreCalisanYazilim table { }
#ctl00_ContentPlaceHolder1_rbSirusEntegreCalisanYazilim table tr { }
#ctl00_ContentPlaceHolder1_rbSirusEntegreCalisanYazilim td { height:18px; }
#ctl00_ContentPlaceHolder1_rbSirusEntegreCalisanYazilim input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rbSirusEntegreCalisanYazilim label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_rbSirusSecenekler { }
#ctl00_ContentPlaceHolder1_rbSirusSecenekler table { }
#ctl00_ContentPlaceHolder1_rbSirusSecenekler table tr { }
#ctl00_ContentPlaceHolder1_rbSirusSecenekler td { height:18px; }
#ctl00_ContentPlaceHolder1_rbSirusSecenekler input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rbSirusSecenekler label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_rbSibetraEntegreCalisanYazilim { }
#ctl00_ContentPlaceHolder1_rbSibetraEntegreCalisanYazilim table { }
#ctl00_ContentPlaceHolder1_rbSibetraEntegreCalisanYazilim table tr { }
#ctl00_ContentPlaceHolder1_rbSibetraEntegreCalisanYazilim td { height:18px; }
#ctl00_ContentPlaceHolder1_rbSibetraEntegreCalisanYazilim input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rbSibetraEntegreCalisanYazilim label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_rbPatronRapEntegreCalisanYazilim { }
#ctl00_ContentPlaceHolder1_rbPatronRapEntegreCalisanYazilim table { }
#ctl00_ContentPlaceHolder1_rbPatronRapEntegreCalisanYazilim table tr { }
#ctl00_ContentPlaceHolder1_rbPatronRapEntegreCalisanYazilim td { height:18px; }
#ctl00_ContentPlaceHolder1_rbPatronRapEntegreCalisanYazilim input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rbPatronRapEntegreCalisanYazilim label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_rbPatronRap { }
#ctl00_ContentPlaceHolder1_rbPatronRap table { }
#ctl00_ContentPlaceHolder1_rbPatronRap table tr { }
#ctl00_ContentPlaceHolder1_rbPatronRap td { height:18px; }
#ctl00_ContentPlaceHolder1_rbPatronRap input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rbPatronRap label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }


#ctl00_ContentPlaceHolder1_chkGorevAdi { }
#ctl00_ContentPlaceHolder1_chkGorevAdi table { }
#ctl00_ContentPlaceHolder1_chkGorevAdi table tr { }
#ctl00_ContentPlaceHolder1_chkGorevAdi td { height:18px; }
#ctl00_ContentPlaceHolder1_chkGorevAdi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkGorevAdi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkGorevliKisi { }
#ctl00_ContentPlaceHolder1_chkGorevliKisi table { }
#ctl00_ContentPlaceHolder1_chkGorevliKisi table tr { }
#ctl00_ContentPlaceHolder1_chkGorevliKisi td { height:18px; }
#ctl00_ContentPlaceHolder1_chkGorevliKisi input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkGorevliKisi label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_rblDurumu { }
#ctl00_ContentPlaceHolder1_rblDurumu table { }
#ctl00_ContentPlaceHolder1_rblDurumu table tr { }
#ctl00_ContentPlaceHolder1_rblDurumu td { height:18px; }
#ctl00_ContentPlaceHolder1_rblDurumu input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_rblDurumu label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkFirmalar { }
#ctl00_ContentPlaceHolder1_chkFirmalar table { }
#ctl00_ContentPlaceHolder1_chkFirmalar table tr { }
#ctl00_ContentPlaceHolder1_chkFirmalar td { height:18px; }
#ctl00_ContentPlaceHolder1_chkFirmalar input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkFirmalar label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }

#ctl00_ContentPlaceHolder1_chkProgram { }
#ctl00_ContentPlaceHolder1_chkProgram table { }
#ctl00_ContentPlaceHolder1_chkProgram table tr { }
#ctl00_ContentPlaceHolder1_chkProgram td { height:18px; }
#ctl00_ContentPlaceHolder1_chkProgram input { margin-right:0px; }
#ctl00_ContentPlaceHolder1_chkProgram label { font-family:Tahoma; font-size:11px; padding:5px; vertical-align:top; }
